# RSL_return_hzmax_sweep

### Synopsis

#include "rsl.h"
Sweep *RSL_return_hzmax_sweep.html( Vertical_structure *vs);

### Description

Given a Vertical_structure created by RSL_get_vertical_structure, return a Sweep data structure that contains the height of the maximum dBz value found above the bins in the base sweep of a Volume of dBz data.

### Return Value

Upon successful completion, a pointer to a Sweep data structure is returned. Otherwise a NULL pointer is returned.

### See also

RSL_return_zmax_sweep, RSL_return_eth_sweep, RSL_get_vertical_structure, RSL_free_vertical_structure, RSL_get_column,

Author: Dennis Flanigan Jr.